@font-face {
	font-family: "univers light";
	src: url("univers-light.eot");
	src: url("univers-light.eot?#iefix") format("embedded-opentype"),
		 url("univers-light.woff") format("woff"),
		 url("univers-light.ttf") format("truetype"),
		 url("univers-light.svg#univers-light") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "Univers55Roman";
	src: url("Univers55Roman.eot");
	src: url("Univers55Roman.eot?#iefix") format("embedded-opentype"),
		 url("Univers55Roman.woff") format("woff"),
		 url("Univers55Roman.ttf") format("truetype"),
		 url("Univers55Roman.svg#Univers55Roman") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "UniversBold";
	src: url("UniversBold.eot");
	src: url("UniversBold.eot?#iefix") format("embedded-opentype"),
		 url("UniversBold.woff") format("woff"),
		 url("UniversBold.ttf") format("truetype"),
		 url("UniversBold.svg#UniversBold") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



@font-face {
	font-family: "UniversLTStd-Bold";
	src: url("UniversLTStd-Bold.eot");
	src: url("UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-Bold.woff") format("woff"),
		 url("UniversLTStd-Bold.ttf") format("truetype"),
		 url("UniversLTStd-Bold.svg#UniversLTStd-Bold") format("svg");
}
@font-face {
	font-family: "UniversLTStd-Light";
	src: url("UniversLTStd-Light.eot");
	src: url("UniversLTStd-Light.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-Light.woff") format("woff"),
		 url("UniversLTStd-Light.ttf") format("truetype"),
		 url("UniversLTStd-Light.svg#UniversLTStd-Light") format("svg");
}
@font-face {
	font-family: "UniversLTStd-LightCn";
	src: url("UniversLTStd-LightCn.eot");
	src: url("UniversLTStd-LightCn.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-LightCn.woff") format("woff"),
		 url("UniversLTStd-LightCn.ttf") format("truetype"),
		 url("UniversLTStd-LightCn.svg#UniversLTStd-LightCn") format("svg");
}
@font-face {
	font-family: "UniversLTStd-LightUltraCn";
	src: url("UniversLTStd-LightUltraCn.eot");
	src: url("UniversLTStd-LightUltraCn.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-LightUltraCn.woff") format("woff"),
		 url("UniversLTStd-LightUltraCn.ttf") format("truetype"),
		 url("UniversLTStd-LightUltraCn.svg#UniversLTStd-LightUltraCn") format("svg");
}
@font-face {
	font-family: "UniversLTStd-ThinUltraCn";
	src: url("UniversLTStd-ThinUltraCn.eot");
	src: url("UniversLTStd-ThinUltraCn.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-ThinUltraCn.woff") format("woff"),
		 url("UniversLTStd-ThinUltraCn.ttf") format("truetype"),
		 url("UniversLTStd-ThinUltraCn.svg#UniversLTStd-ThinUltraCn") format("svg");
}